body, html {
	padding:0;
	margin:0;
	width:100%;
	font:13px Arial;
	background-color:#FFF;
	color:#000;
}

#div_top {background-color:#0C1F52;height:97px;}
#div_top2 { display:inline-block;float:right; white-space:nowrap;}

#top_menu a {
	text-decoration: none;
	font: normal 13px Arial;
	color:#FFF;
	padding:0 10px;
}
#top_menu a:hover {
	text-decoration: underline;
}
#a_lang a {	
	padding:0 5px;
	position:relative;
	top:7px;
}
#main_menu a {
	text-decoration: none;
	font: normal 15px Arial;
	color:#FFF;
	padding:0 5px;
	background-color:
}
.news_title {
	font: bold 30px Arial;
	color:#FFF;
}
#div_top_anons {
	margin-left:50%;
}
#div_top_anons .title {
	font: bold 30px Arial;
	color:#FFF;
	letter-spacing: 3px;
}
#news_min_tit {
	font: bold 18px Arial;
	color:#333;
	padding:5px 0;
	text-decoration: none;
}
#news_date {
	font: 13px Microsoft Sans Serif;
	color:#005599;
}
#news_min_text {
	font: 15px Arial;
	color:#666;
	padding:10px 0;
}
#details {
	font: bold 13px Arial;
	color:#717C9A;
}
#see_more {
	font: bold 13px Arial;
	color:#333;
	border:1px solid #333;
	text-decoration: none;
	padding: 5px 10px;
}
#slider_details {
	font: bold 13px Arial;
	color:#FFF;
	border:1px solid #FFF;
	text-decoration: none;
	padding: 5px 10px;
}
.day_upcoming {
	font: bold 140px Tahoma;
	color:#717C9A;
	text-align:center;
}
.month_upcoming {
	font: bold 22px Tahoma;
	color:#717C9A;
	text-align:left;
}
#calendar {
	font: bold 18px Arial;
	color:#333;
	text-decoration: none;
}
#calendar_2 {
	font: bold 18px Arial;
	color:#FFF;
	text-decoration: none;
}
.pod_menu{
	margin:0px;
	padding:0px 10px 10px 40px;
}
.pod_menu li {
	padding:5px 0px;
}
#podmenu2 {
	font:18px Arial; text-decoration:none; color:#132452;
}
#podmenu2:hover {
	text-decoration: underline;
}
#podmenu3 {
	font:15px Arial; text-decoration:none; color:#132452;
}
#podmenu3:hover {
	text-decoration: underline;
}
#txt1 {
	font-size:17px;
	text-align: justify;
	color:#333;
}
#div_404 { font:bold 18px Arial; color:#888; padding:20px 0px 50px 30px;}

#page1 {border:1px solid #CCC;font:13px Arial;color:#555;padding:2px 8px;text-decoration:none;}
#page1:hover {background:#EFEFEF;}
#page_sel {border:1px solid #CCC;padding:2px 8px;text-decoration:none;background:#132452;color:#FFF; }

.news_title_2 { 
	font:bold 28px Arial; text-decoration:none; color:#132452;
}
.month_ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
.month_ul li {
	padding:5px 0;
}
.month_a {
	font:15px Arial; text-decoration:none; color:#132452;
}
.month_a:hover {
	text-decoration: underline;
}
.a_gallery {
	font:18px Arial; text-decoration:none; color:#717C9A;
	padding:5px 20px;
}
.a_gallery_active {
	font:18px Arial; text-decoration:none; color:#717C9A;
	padding:5px 20px;
	border-right:2px solid #717C9A;
	border-left:2px solid #717C9A;
	border-top:2px solid #717C9A;
}
